Advisories ยป MGAA-2021-0055

Updated batik packages fix Mageia 7 to 8 upgrade

Publication date: 30 Mar 2021
Type: bugfix
Affected Mageia releases : 8

Description

The batik packages have been updated to prevent errors
'Some requested packages cannot be installed:
batik-1.14-1.2.mga8.noarch (due to conflicts with batik-css-1.14-1.2.mga8.noarch,
due to conflicts with batik-util-1.14-1.2.mga8.noarch)'.
                

References

SRPMS

8/core